UPDATE-DICTCOMMON-HUNSPELL(8)

NAME
update-dictcommon-hunspell - rebuild hunspell database and emacsen stuff

SYNOPSIS
 update-dictcommon-hunspell

DESCRIPTION
WARNING: Not to be used from the command line unless you know very well what you are doing.

This script, when called from hunspell dict package postinst or postrm will rebuild hunspell database as well as squirrelmail and emacsen stuff.

SEE ALSO
The dictionaries-common policy

AUTHORS
Rafael Laboissiere, Agustin Martin